{% extends "base.html" %}

{% block title %}{{ profile.profile_user.first_name }} info{% endblock %}

{% block content %}
	<h2>user info</h2>
	<br>
	<p>First name: {{ profile.profile_user.first_name }}</p>
	<p>Last name: {{ profile.profile_user.last_name }}</p>
	<p>E-mail: {{ profile.profile_user.email }}</p>
	<hr>
{% endblock %}
